\name{DayPmc}
\alias{DayPmc}

\title{
Extracts \code{DayPmc} from  \code{Medline} object.
}

\description{
Extractor for the \code{DayPmc} of a \code{Medline} object. This date corresponds to the date the article was made available through Pubmed Central.
}
\usage{
DayPmc(object)
}

\arguments{
  \item{object}{instance of class \code{Medline}}
}

\value{vector}

\seealso{\code{\link{Medline}}}

\references{\url{http://www.nlm.nih.gov/bsd/mms/medlineelements.html#phst}}

\examples{
data(myeloma)
DayPmc(myeloma)
}
